﻿

/*** LOW NAV BAR*****/

.lownav {
	
  overflow: hidden;
  background-color: #333;
  position: fixed;
  bottom: 0px;
  width: 1268px;
  height: 30px;
}

.lownav a {
	transition: background-color 0.8s ease;
  float: left;
  display: block;
  color: #7d97a8 !important;
  text-align: center;
  padding: 7px 5%;
  text-decoration: none;
  font-size: 13px;
}

.lownav a:hover {
  background: #f1f1f1;
  color: black;
}

.lownav a.active {
  background-color: #E49022;
  color: white !important;
}


.lownav a.active:hover {
background: #006D35;
}

.pulse {
    animation-name: pulse_animation;
    animation-duration: 5000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.1); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}






/* DEFAULTS
----------------------------------------------------------*/



 .rounded_corners
    {
              
        border-radius: 80px;
        font-family: "Raleway";
       
    }
   
 


body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/


h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/


.page
{
    width: 1313px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #7C97AA;
    width: 99%;
    top: 1px;
    left: 6px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;

}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-family: "Raleway";
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}


input:focus 
{ 
   
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
     
}

.login {
    background-image:url('images/background.png');
    background-repeat:no-repeat;
    background-attachment:fixed;
    
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* RAL
----------------------------------------------------- */

/* DEALS */

.Deals
{
    font-family: "Raleway";
}


.RALGrid
{
    color: Black;
    font-family: "Raleway";
}

.RALGrid th /* Header*/ 
{
    background-color: #6F928E;
    border:1px solid Black;
    color:  White ;
    font: 16px ;
    padding: 3px;

}

.RALGridStdColumn
{
    font-weight: Bold;
    text-align: center;
}

.RALGridVarietyColumn
{
    text-align: left;
    font-weight: Bold;  
}

.RALGridCommentsColumn
{
    font-weight: Bold;
    font-style: italic; 
    text-align: center;
}

.RALGrid td /* Grid Rows */
{
    border-left:1px solid black;  
    border-right:1px solid black;  
}

.RALGridRow
{
    background-color: #9cb2b4;
}

.RALGridRowAlternating
{
    background-color: #FFFFFF;
}







/*PSPD*/

.PSPDHeader
{
    color: #6F928E;
    text-align: center;
    border-style: hidden;
    
}

.PSPDGrid
{
    border:1px solid Black;
    color:  White ;
    font: 16px ;
    font-weight: normal;
    font-family: "Raleway";
    
}

.PSPDGrid th
{
    background-color: #6F928E;
    border:2px solid Black;
}


.PSPDColumnPlantName
{
    text-align: left;  
}

.PSPDColumnHighlight
{
    text-align: Center;
   /* background-color: #DFB607; */
}

.PSPDColumn
{
    text-align: Center;    
}

.PSPDColumnBlank
{
    background-color: White;   
}

/*CONTRE*/
.CONTREHeader
{
    border:none;
    color:  #33A32F;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: center; 
   
    
}

.CONTREGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px arial, sans-serif;
    font-weight: bold;
    background-color: #33A32F;
    
    

    
}


/*PP5PD*/

.PP5PDHeader
{
    color:  #6F928E;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: Center;
    border-style: hidden 
}

.PP5PDGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px;
    font-weight: bold;
}

.PP5PDGrid th
{
   background-color: #DE966F;
    border:2px solid Black;
}

.PP5PDColumnPlantName
{
    /*color:  #C49D06;*/  
    text-align: left;
}

.PP5PDColumnHighlight
{
    text-align: Center;
   /* background-color: #DE966F;*/
}

.PP5PDColumn
{
    text-align: Center;    
}

.PP5PDColumnBlank
{
    background-color: White;   
}


/*#tacode*/
/*ShrubAZ*/
.ShrubAZHeader
{
    color:  #999999;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: Center;
    border-style: hidden 
}


.HerbHeader
{
    color:  #939598;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: center;
    border-style: hidden 
}

.ClimbHeader
{
    color:  #ff8080;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: center;
    border-style: hidden 
}






/*GCR*/

.GCRHeader
{
    color:  #005278;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: Center;
    border-style: hidden 
}





.GCRSubHeader
{
    color:  #005278;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: left;
    border-style: hidden 
}

.GCRGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px arial, sans-serif;
    font-weight: bold;
}

.GCRGrid th
{
    background-color: #939598;
    border:2px solid Black;
}



/*#tacode*/
.ShrubColumnPlantName
{
  /* color:  #b3b3b3*/
    text-align: left;
}

.ShrubColumnHighlight
{
    text-align: Center;
    /*background-color: #4398C5;*/
}

.ShrubColumn
{
    text-align: Center;    
}

.ShrubColumnBlank
{
    background-color: White;   
}









.ClimbColumnPlantName
{
  /*  color:  #005278;  */
    text-align: left;
}

.ClimbColumnHighlight
{
    text-align: Center;
    /*background-color: #4398C5;*/
}

.ClimbColumn
{
    text-align: Center;    
}

.ClimbColumnBlank
{
    background-color: White;   
}






.GCRColumnPlantName
{
  /*  color:  #005278;  */
    text-align: left;
}


.GCRColumnHighlight
{
    text-align: Center;
    /*background-color: #4398C5;*/
}

.GCRColumn
{
    text-align: Center;    
}

.GCRColumnBlank
{
    background-color: White;   
}

/*GEMS*/

.GEMSHeader
{
    color:  #005278;
    font: 15px arial, sans-serif;
    font-weight: bold;
    text-align: center;
    border-style: hidden 
}


/*tacode*/
.HerbGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px arial, sans-serif;
    font-weight: bold;
}


.ClimbGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px arial, sans-serif;
    font-weight: bold;
}





.ClimbGrid th
{
   background-color: 	#ff8091;
    color: White;
    border:2px solid Black;
}

.GEMSGrid
{
    border:2px solid Black;
    color:  Black;
    font: 15px arial, sans-serif;
    font-weight: bold;
}




/*tacode*/
.HerbGrid th
{
   background-color: #939598;
    color: White;
    border:2px solid Black;
}

.HerbColumnPlantName
{
    /*color:  #005278;  */
    text-align: left;
}

.HerbColumnHighlight
{
    text-align: Center;
  /*  background-color: #939598;*/
}

.HerbColumn
{
    text-align: Center;    
}

.HerbColumnBlank
{
    background-color: White;   
}



.GEMSGrid th
{
   background-color: #939598;
    color: White;
    border:2px solid Black;
}

.GEMSColumnPlantName
{
    /*color:  #005278;  */
    text-align: left;
}

.GEMSColumnHighlight
{
    text-align: Center;
  /*  background-color: #939598;*/
}

.GEMSColumn
{
    text-align: Center;    
}

.GEMSColumnBlank
{
    background-color: White;   
}



